/*GW・お盆・年末年始に表示するメッセージ*/

section.notice{
	display:block;
}

	div.notice_wrap_inner{
		padding:2% 10%;
		margin-bottom:5%;
		border:#F8B500 solid 1px;
	}

		h2.notice_title{
			padding:1%;
			margin-bottom:1%;
			font-size:16px;
			text-align:center;
			border-bottom:#502700 solid 1px;
		}
		
			h2.notice_title span{
			}
		
		p.notice_message{
			line-height:22px;
			margin-bottom:2%;
		}
			
		
		p.notice_date{
			font-size:16px;
			font-weight:bold;
			color:#f00;
			text-align:center;
		}
			h2.notice_date span{
			}
			
		p.notice_ex{
			text-align:center;
		}
	

@media screen and (max-width:650px){
	
	h2.notice_title span{
		display:block;
	}
	
	
	
}

@media screen and (max-width:550px){
	p.notice_date span{
		display:block;
	}
}